#main {
	width:800px;
	height: auto;
	min-height: 400px;
	margin-top: 5px;
	margin-bottom:auto;
	margin-right:auto;
	margin-left: auto;
	background-color: white;
	background-image: url();
	background-repeat: repeat-y; 
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: 700;
	font-family: Myriad Pro, Cambria, Calibri, Veranda, Arial, Sans-Serif;
	border-top: solid #89A7CB 0px;
	border-bottom: solid #004080 0px;
	border-right: solid #89A7CB 0px;
	border-left: solid #89A7CB 0px;
	text-align: left;
}


#content {
	float: left;
	width: 800px;
	min-height: auto;
	background-color: white;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-color: white;
	border: 0px solid #004080;
}


#blockwrap {
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
	width: 800px;
	height: auto;
	overflow-y: hidden;
	overflow-x: hidden;
	border: 0px solid black;
}
#blockwrap h3 {font-size: 20px;
		font-weight: lighter; !important
		font-family: Myriad Pro Light; Myriad Pro, Cambria, Calibri, Veranda, Arial, Sans-Serif;
		}

.bookentry {border-bottom : 1px solid #7f7f7f;
width: 780px;
min-height: 125px;
margin-bottom: 10px;
		}		
.bookshelf {width: 580px;
		border-bottom: 0px solid #7f7f7f;
		float: left;
		clear: none;
		margin-right: 10px;
		margin-bottom: 5px;
	
			}
.bookshelfpic {float: left;
		width: 100px;
		border-left: #7f7f7f;
		clear: both;
		}
#column1 {
	float: left;  
	width: 365px; 
	height: auto; 
	padding-left: 0px; 
	padding-right: 0px;
	margin-right: 20px;
	margin-left: 5px; 
	margin-bottom: 10px; 
	margin-top: 10px; 
	overflow: hidden;  
	border: 0px solid red;
}
#column1a {
	float: left;  
	width: 510px; 
	height: auto; 
	padding-left: 0px; 
	padding-right: 0px;
	margin-right: 20px;
	margin-left: 0px; 
	margin-bottom: 0px; 
	margin-top: 10px; 
	overflow: hidden;  
	border: 0px solid red;
}

#column2 {
	float: left;  
	width: 365px; 
	padding: 0px; 
	margin-left: 20px; 
	margin-right: 5px;
	margin-top: 10px; 
	margin-bottom: 10px; 
	clear: right;
	border: 0px solid blue;
}
#column2a {
	float: left;  
	width: 240px; 
	padding: 0px; 
	margin-left: 20px; 
	margin-right: 5px;
	margin-top: 25px; 
	margin-bottom: 0px; 
	clear: right;
	border: 0px solid blue;
}

#titleicon {
	width: 800px; 
	margin-top: 10px; 
	text-align: center; 
	border: 0px solid orange;
}


